libnvme(2)

NAME
struct nvme_ana_log - Asymmetric Namespace Access Log

SYNOPSIS
struct nvme_ana_log {
__le64 chgcnt;
__le16 ngrps;
__u8 rsvd10[6];
struct nvme_ana_group_desc descs[];
};

Members

chgcnt
    Change Count

ngrps
    Number of ANA Group Descriptors

rsvd10
    Reserved

descs
    ANA Group Descriptor